Subject: Re: [lojban] Yay! We got it to work!

From: Robin Lee Powell <[email-masked]>
Date: Sat, 19 Jan 2002 15:18:53 -0800

On Sat, Jan 19, 2002 at 10:07:28PM +0100, Bj??rn Gohla wrote:
> On Saturday 19 January 2002 19:13, Pierre Abbat wrote:
> > On Saturday 19 January 2002 12:56, Robin Lee Powell wrote:
> > > Adam and I are currently on SpeakFreely!
> great, although it seems even harder for me to understand than irc,
> but that is probablby because of the speed of talking and my lack of
> vocabulary.

Did you end up talking to Adam? I don't remember hearing you.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/